1. Orders
Omisell Developer Portal | API Documentation & Integration Guides
  • Authentication
  • Common Errors
  • Overview
    • Introduction
    • Push Mechanism
    • Status overview
    • Accounting - API Call Flow
    • ERP Integration Flow
    • API Rate Limits
    • Guide: Direct Integration
    • MCP Server
    • Pagination
  • Changelog
    • 🔐 API Security Upgrade
    • Orders
    • Returns Order
    • Products
    • Shipments
    • Push mechanism
  • API Refference
    • Location
      • Get Country List
      • Get Province List By Country
      • Get District List By Province
      • Get SubDistrict List By District
    • Product
      • Get Product Category
      • Get Product List
      • Add Product
      • Get Product Detail
      • Update Product Detail
      • Get Product Detail by SKU
      • Update Product Detail by SKU
    • Inventory
      • Adjust Stock
      • Delisted Stock
      • Adjust Stock(Old)
    • Serial Number
      • Adjust Serial Number
    • Catalogue
      • Get Catalogue List
      • Get Catalogue Detail
    • Orders
      • Get Order List
        GET
      • Add Order
        POST
      • Update Document Order
        PUT
      • Get Order Detail
        GET
      • Update Order
        PATCH
      • Cancel Order
        PATCH
      • Get Order Finance
        GET
      • Get Returns Receiving Note
        GET
      • Get Goods Receipts
        GET
    • Returns Order
      • Get Returns Order List
      • Add Order Return
      • Get Return Order Detail
    • Shipments
      • Get Shipment List
      • Add Shipment
      • Update Document Shipment
      • Update Shipment Status
      • Get Shipment Detail
    • Order Dropship
    • Pickup Address
      • Get Pickup List
      • Get WMS Pickup Map
    • Shop
      • Get Shop List
    • Finance
      • Get Order Revenue
      • Get Order Return Revenue
    • Customer
      • Get Customer Review List
    • Public
      • Get Seller by Partner
  • Webhooks
    • Order Status Push
    • Return Order Status Push
    • Shipment Status Push
    • Sale Invoice Request
  • eCommerce Platform
    • PrestaShop
    • Magento
    • Shopify
    • Woocommerce
    • Zalora
  1. Orders

Get Returns Receiving Note

GET
/api/v2/public/order/{omisell_order_number}/receive
Returns order inspection result. It is actual recevied items when order status change to Inspected.

Request

Authorization
Bearer Token
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
or
Path Params

Header Params

Responses

🟢200Success
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://api.omisell.com/api/v2/public/order//receive' \
--header 'Seller-ID;' \
--header 'Country;' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json'
Response Response Example
{
    "data": [
        {
            "inventory_sku": "EH-NA27PN645",
            "esku": "ERP-EH-NA27PN645",
            "unit_name": "Hộp",
            "quantity": 1,
            "accepted": 1,
            "damaged": 0,
            "destroy": 0,
            "lost": 0,
            "note": "",
            "updated_time": 1780479063.0,
            "omisell_shipment_number": "SPVN2606031E8B4B3F",
            "omisell_return_order_number": "RTNVN26081234ABCDEF"
        }
    ],
    "error": false,
    "error_code": 200,
    "attr_error": null,
    "messages": "",
    "request_id": "6a978954b9e82e49a6860a6a"
}
Modified at 2026-11-03 04:33:06
Previous
Get Order Finance
Next
Get Goods Receipts
Built with